This is an automated email from the git hooks/post-receive script.

carnil pushed a commit to branch master
in repository libmath-prime-util-perl.

commit d6ebf8afc7e90d85761076311b0211768b051235
Author: Salvatore Bonaccorso <car...@debian.org>
Date:   Sun Aug 14 08:31:13 2016 +0200

    Tighten required version for Math::Prime::Util::GMP
    
    Make (build-)dependency on libmath-prime-util-gmp-perl to (>= 0.40).
---
 debian/control | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/debian/control b/debian/control
index bc3db14..14bcd7c 100644
--- a/debian/control
+++ b/debian/control
@@ -9,7 +9,7 @@ Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                help2man,
                libbytes-random-secure-perl,
-               libmath-prime-util-gmp-perl,
+               libmath-prime-util-gmp-perl (>= 0.40),
                libtest-warn-perl,
                perl
 Standards-Version: 3.9.8
@@ -20,7 +20,7 @@ Homepage: https://metacpan.org/release/Math-Prime-Util
 Package: libmath-prime-util-perl
 Architecture: any
 Depends: libbytes-random-secure-perl,
-         libmath-prime-util-gmp-perl,
+         libmath-prime-util-gmp-perl (>= 0.40),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libmath-prime-util-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to